<?xml version="1.0"?>
<!DOCTYPE catalog PUBLIC "-//OASIS//DTD XML Catalogs V1.0//EN"
    "http://www.oasis-open.org/committees/entity/release/1.0/catalog.dtd">

<catalog xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog" prefer="public">

  <public publicId="-//OASIS//DTD DocBook HTML Forms Module V1.1//EN"
    uri="dbforms.dtd"/>

  <public publicId="-//OASIS//DTD DocBook HTML Forms Module V1.0//EN"
    uri="dbforms.dtd"/>

  <system
    systemId="http://www.oasis-open.org/docbook/xml/htmlforms/1.1dbforms.dtd"
    uri="dbforms.dtd"/>

  <system
    systemId="http://www.oasis-open.org/docbook/xml/htmlforms/1.0/dbforms.dtd"
    uri="dbforms.dtd"/>

</catalog>
